---@meta

---@class UWBP_Mobile_Contact_C : UB1MobileContactWidget
---@field Anim_Close UWidgetAnimation
---@field Anim_Open UWidgetAnimation
---@field B1Image_background UB1Image
---@field WBP_Mobile_Top UWBP_Mobile_Top_C
---@field ['Delay Settings'] FSubmixEffectDelaySettings
---@field IsEnable boolean
local UWBP_Mobile_Contact_C = {}

function UWBP_Mobile_Contact_C:OnEnable() end
function UWBP_Mobile_Contact_C:OnDisable() end


